
@media (min-width: 1200px) and (max-width: 1440px) {
    .navbar-default .navbar-nav > li > a {margin-right: 25px;}
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .site-header .navbar-brand{
        padding: 46px 0
    }
    .navbar-collapse.collapse{padding: 40px 0;}
    .navbar-default .navbar-nav > li > a {
        padding: 0px 8px;
        font-size: 16px;
        margin-right: 0px;
    }
    #what-we-do .content-center h3 {
        font-size: 28px;
        line-height: 44px;
    }
    #what-we-do .content-center .vc_column-inner {
        min-height: 630px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .site-header{text-align: center; margin-bottom: 20px;}
    .site-header .navbar-header {
        float: none;
        line-height: 1em;
        text-align: center;
    }
    .site-header .navbar-brand {
        clear: both;
        display: inline-table;
        float: none;
        font-size: 18px;
        line-height: 1em;
        margin: auto !important;
    }
    .site-header .site-contact{
        float: none!important;
        text-align: center;
    }
    .site-header .site-contact .site-phone {
        line-height: 60px;
    }
    .navbar-collapse.collapse{padding: 20px 0;}
    .navbar-collapse.collapse .navbar-nav{
        float: none!important;
    }
    .navbar-collapse.collapse .navbar-nav > li{
        display: inline-block;
        float: none;
    }
    .navbar-default .navbar-nav > li > a {margin-right: 18px;}
    .navbar-default .navbar-nav > li:last-child > a {}

    #welcome{
        background-position: center right !important;
        background-repeat: no-repeat !important;
        background-size: 750px!important;
        background-color: #f6f6f6;
    }
    #welcome .content.text .vc_column-inner .wpb_wrapper {
        padding-right: 0;
    }
    #welcome .content.form .vc_column-inner > .wpb_wrapper{
        padding-left: 0;
    }
    #searchform .field { width: 140px; }
    .socials{margin: 0;}
    .socials li{ 
        line-height: 83px; 
    }
    #what-we-do .content-center h3 {
        font-size: 20px;
        line-height: 32px;
    }
    .content-wrap {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }

    .content-wrap .content-left {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        text-align: left!important;
        width: 100%;
    }
    .content-wrap .content-center {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        margin-bottom: 50px;
        width: 100%;
    }
    .content-wrap .content-right {
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
        width: 100%;
    }
    #what-we-do .icon_box {
        display: inline-block;
        margin-bottom: 20px;
        min-height: 100%;
        width: 100%;
    }
    #what-we-do .content-left,
    #what-we-do .content-right,
    #what-we-do .content-center{
        width: 100%;
        min-height: 100%;
    }
    #what-we-do .content-left ul{
        direction: unset;
        padding-right: 0;
        padding-left: 0px;
    }
    #what-we-do .content-left ul li {
        background: url(images/icon-ul-li.png) no-repeat left 3px;
        padding-right: 0;
        margin-bottom: 5px;
        padding-left: 20px;
    }
    #what-we-do .content-left .image_wrapper{
        float: left!important;
    }
    #what-we-do .content-center .vc_column-inner{
        min-height: 100%;
    }



}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .site-header{
        text-align: center;
    }
    .site-header .navbar-brand { 
        display: inline-block;
        font-size: 18px;
        line-height: 40px;
        padding: 20px 0;
    }
    .site-header .navbar-brand img {
        max-width: 250px;
    }
    .navbar-default{ position: absolute;  left: 0; background: rgba(0, 0, 0, 0.8);}
    .navbar-collapse {
        border-top: medium none;
        box-shadow: none;
        max-height: 100%;
        overflow-x: visible;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-collapse.collapse{
        padding: 0;
    }
    .navbar-collapse.collapse .navbar-nav{
        padding: 0;
        margin: 0;
    }
    .navbar-default .navbar-nav > li > a {
        line-height: 30px;
        padding: 10px;
        text-align: center;
        display: block;
        border-bottom: 0px;
        margin-right: 0;
    }
    .navbar-default .navbar-nav > li:last-child > a {}
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
         border-bottom: 0px solid #29aab0; 
    }
    .dropdown-menu{
        background-color: #fff;
        border: medium none;
        position: relative;
        box-shadow: none;
        text-align: center;
        width: 100%; 
        margin:0!important;
    }
    .dropdown-menu li{}
    .dropdown-menu li a{ display: block; line-height: 40px;}

    .custom-slideshows > .slide-item .slide-content .slide-info{
        text-align: center;
        max-width: 100%;
    }

    .site-footer .footer-content{text-align: center;}
    .site-footer .footer-info .site-copyright {
        float: none;
        text-align: center;
    }
    .site-footer .footer-info .site-info {
        float: none;
        line-height: 20px;
        text-align: center;
    }
    .page-header .entry-title {padding: 100px 0 50px;}

    #banner h1{
        line-height: 60px!important;
    }

    #welcome .content.text .vc_column-inner .wpb_wrapper {
        padding-right: 0;
    }
    #welcome .content.form .vc_column-inner > .wpb_wrapper{
        padding-left: 0;
    }
    #what-we-do .icon_box .image_wrapper{
        margin-top: 0;
    }
    #what-we-do .content-left .image_wrapper {
        float: left!important;
    }

    .content-wrap {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }

    .content-wrap .content-left {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        text-align: left!important;
        width: 100%;
    }
    .content-wrap .content-center {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        margin-bottom: 50px;
        width: 100%;
    }
    .content-wrap .content-right {
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
        width: 100%;
    }
    #what-we-do .icon_box {
        display: inline-block;
        margin-bottom: 20px;
        min-height: 100%;
        width: 100%;
    }
    #what-we-do .content-left,
    #what-we-do .content-right,
    #what-we-do .content-center{
        width: 100%;
        min-height: 100%;
    }
    #what-we-do .content-left ul{
        direction: unset;
        padding-right: 0;
        padding-left: 0px;
    }
    #what-we-do .content-left ul li {
        background: url(images/icon-ul-li.png) no-repeat left 3px;
        padding-right: 0;
        margin-bottom: 5px;
        padding-left: 20px;
    }
    #what-we-do .content-center .vc_column-inner{
        min-height: 100%;
    }
    .site-header .socials{
        position: absolute;
        top: -44px;
        right: 35px;
        margin-right: 15px;
    }
    .site-header .socials li {
        line-height: 30px;
    }
    #testimonials .testimonial .text {
        margin-bottom: 30px;
        padding: 0 40px;
    }
    .vc_custom_1486013014716 {
        padding-right: 0!important;
    }
    #welcome {
        position: relative;
        background-position: left center !important;
    }
    #welcome > .vc_column_container > .vc_column-inner{
        padding-right: 15px !important;
    }

}
/* Landscape phones and down */
@media (max-width: 480px) {
    .site-header .navbar-brand img{
        max-width: 220px;
    }
    #slideshow h1 {
        font-size: 30px;
        font-weight: bold;
        line-height: 36px;
    }
    #banner h1{
        font-size: 36px!important;
        line-height: 40px!important;
    }
    #banner h2{
        font-size: 28px!important;
        line-height: 36px!important;
    }

}
@media (max-width: 375px) {}
@media (max-width: 360px) {}
@media (max-width: 320px) {
    .site-header .navbar-brand img {
        max-width: 200px;
    }
    .contact-info ,
    .contact-info h3{font-size: 15px;}

}